/* CSS Document */


/* n018  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n018 .img_wrap{
		width:58%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n018 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n018 .img_wrap{
    width: 40%;
	}
}



/* n017  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n017 .img_wrap{
		width:58%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n017 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n017 .img_wrap{
    width: 40%;
	}
}




/* n016  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n016 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n016 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n016 .img_wrap{
    width: 40%;
	}
}






/* n015  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n015 .img_wrap{
		width:58%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n015 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n015 .img_wrap{
    width: 40%;
	}
}



/* n014  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n014 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n014 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n014 .img_wrap{
    width: 40%;
	}
}





/* n013  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n013 .img_wrap{
		width:48%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n013 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n013 .img_wrap{
    width: 40%;
	}
}





/* n012  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n012 .img_wrap{
		width:55%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n012 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n012 .img_wrap{
    width: 40%;
	}
}





/* n011  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n011 .img_wrap{
		width:75%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n011 .img_wrap{
		width:43%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n011 .img_wrap{
    width: 55%;
	}
}




/* n010  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n010 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n010 .img_wrap{
		width:40%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n010 .img_wrap{
    width: 45%;
	}
}




/* n008  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n008 .img_wrap{
		width:65%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n008 .img_wrap{
		width:50%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n008 .img_wrap{
    width: 40%;
	}
}




/* n007  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n007 .img_wrap{
		width:65%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n007 .img_wrap{
		width:50%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n007 .img_wrap{
    width: 40%;
	}
}






/* n006  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n006 .img_wrap{
		width:75%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n006 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n006 .img_wrap{
    width: 50%;
	}
}


/* n005  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n005 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n005 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n005 .img_wrap{
    width: 45%;
	}
}



/* n004  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n004 .img_wrap{
		width:100%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n004 .img_wrap{
		width:45%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n004 .img_wrap{
    width: 51%;
	}
}

/* n003  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n003 .img_wrap{
		width:100%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n003 .img_wrap{
		width:45%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n003 .img_wrap{
    width: 60%;
	}
}

/* n002  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n002 .img_wrap{
		width:70%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n002 .img_wrap{
		width:50%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n002 .img_wrap{
		width:40%;
	}
}

/* n001  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#n001 .img_wrap{
		width:60%;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#n001 .img_wrap{
		width:45%;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#n001 .img_wrap{
		width:35%;
	}
}


#newspage article{
	margin-bottom:60px;
}

/* index.html からNewsを③章した時の位置調整 */
/* n001  */
@media only screen and (max-width:559px){	/* Smart Phone */
	#newspage article{
		padding-top:110px;
		margin-top:-110px;
	}		
}

@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#newspage article{
		padding-top:10px;
		margin-top:-10px;
	}	
}
@media only screen and (min-width:960px){	/* PC */
	#newspage article{
		padding-top:10px;
		margin-top:-10px;
	}
}

#newspage .date{
	font-weight: bold;
}

.img_wrap{
	display:none;
}

#newspage .pict_right .img_wrap{
	display:block;
	float:right;
	margin-left:40px;
}

#newspage .pict_left .img_wrap{
	display:block;
	float:left;
	margin-right:40px;
}

#newspage .pict_top .img_wrap{
	display:block;
	margin-bottom:20px;
}

@media only screen and (max-width:559px){	/* Smart Phone */
	#newspage .pict_right_sp .img_wrap{
		display:block;
		float:right;
		margin-left:40px;
	}

	#newspage .pict_left_sp .img_wrap{
		display:block;
		float:left;
		margin-right:40px;
	}

	#newspage .pict_top_sp .img_wrap{
		display:block;
		margin-bottom:20px;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#newspage .pict_right_tab .img_wrap{
		display:block;
		float:right;
		margin-left:40px;
	}

	#newspage .pict_left_tab .img_wrap{
		display:block;
		float:left;
		margin-right:40px;
	}

	#newspage .pict_top_tab .img_wrap{
		display:block;
		margin-bottom:20px;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#newspage .pict_right_pc .img_wrap{
		display:block;
		float:right;
		margin-left:40px;
	}

	#newspage .pict_left_pc .img_wrap{
		display:block;
		float:left;
		margin-right:40px;
	}

	#newspage .pict_top_pc .img_wrap{
		display:block;
		margin-bottom:20px;
	}
}



#newspage .img_wrap img{
	width:100%;
}


@media only screen and (max-width:559px){	/* Smart Phone */
	#newspage h2{
		margin-top:30px;
		margin-bottom:10px;
	}
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
	#newspage h2{
		margin-top:30px;
		margin-bottom:10px;
	}
}
@media only screen and (min-width:960px){	/* PC */
	#newspage h2{
		margin-top:60px;
		margin-bottom:10px;
	}
}

/* Template  */
@media only screen and (max-width:559px){	/* Smart Phone */
}
@media only screen and (min-width:560px)and (max-width:959px){	/* Tablet */
}
@media only screen and (min-width:960px){	/* PC */
}
